.navbar-inverse {
	background-color: #c00000;
	border-color: #c00000;
}
.navbar-inverse .navbar-brand {
	color:  white;
}
.navbar-inverse .navbar-nav li a {
	color:  white;
}
footer a {
	color: black;
}

.btn-primary {
	background-color: #c00000;
	border-color: white;
}


.btn-primary:hover {
	background-color: white;
	color: black;
}

.btn-primary:active {
	background-color: #c00000;
	color: black;
}

.btn-primary:focus {
	background-color: #c00000;
	color: black;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	background-color: #ed2024;
	color: black;
}

hr {
	margin-top: 0em;
	margin-bottom: 0em;
}
